html,
body {
    height: 100%;
    margin: 0;
    font-family: 'Fontil Sans';
    // background: #DFDFDF;
    // background: whitesmoke;
    background:url(/assets/images/bg4.png) no-repeat center center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

.main-container {
    position: absolute;
    top: 64px;
    left: 205px;
    right: 0;
    bottom: 0;
    padding: 20px;
    

}

.mb-20 {
    margin-bottom: 20px;
}
